
Colony - Task #1405

Look into finding gumstix

09/10/2010 06:01 PM - Alex Zirbel

Status: Fixed Start date: 09/10/2010

Priority: Low Due date: 09/17/2010

Assignee: Chris Mar % Done: 100%

Category: Hardware Estimated time: 1.00 hour

Target version:    

Description

Get the sticks soon!

History

#1 - 09/30/2010 08:29 PM - John Sexton

Chris is supposed to try and ask around to find some Gumstix to use for debugging with the Scout board.

#2 - 10/22/2010 05:10 PM - Alex Zirbel

- Priority changed from Normal to Low

#3 - 11/08/2010 05:22 PM - Chris Mar

- Status changed from Assigned to Fixed

- % Done changed from 0 to 100

Response from Gumstix (in short, request denied):

Hi Christopher

Thanks for writing. As you may imagine, Gumstix receives requests from all over the world to donate our products to robotics groups and competitive

teams. We cannot possibly support them all nor judge the merits of one group over the next. Unfortunately, we will not be able to sponsor your team

at this time.

I'd like to be able to provide a few robotics teams with working Gumstix COMs that we are no longer able to sell so we are considering the processes

required to manage this solution within our ever-increasingly busy warehouse. :-)

We plan to review our sponsorship strategy in Q1, 2011 and will keep your request in mind.

Regards

Don Anderson

@ Gumstix ==========================
